<!--
-- Label.vue, emilien <emilien@emilien-pc>, 2020
-->

<template>
	<div>
		<label :for="uid">{{ name }}</label>
	</div>
</template>

<script>
export default {
	name: 'Label',
	props: {
		name: String,
		uid: {
			type: String,
			default: ''
		}
	}
};
</script>

<style lang="scss" scoped>

label {
	/*color: var(--label-color, #555);*/
	display: block;
	/*font-size: var(--label-font-size, 0.9rem);*/
	margin-bottom: 0.2rem;
}

</style>

